This directory contains input files adapted from https://github.com/linfranksong/Input_TI commit `f505b21` from Lin Frank Song (https://github.com/linfranksong) and https://github.com/brycestx/perses_jacs_systems commit `7eea2d9` from Bryce Allen (https://github.com/brycestx).

# perses_jacs_systems
This directory contains prepared input `.pdb` and `.sdf` files for openmm from test systems provided as supplementary material in the JACS publication: [Accurate and Reliable Prediction of Relative Ligand Binding Potency in Prospective Drug Discovery by Way of a Modern Free-Energy Calculation Protocol and Force Field](https://pubs.acs.org/doi/abs/10.1021/ja512751q)

The `.pdb` inputs were generated from first protein-ligand complex in https://github.com/linfranksong/Input_TI for each target, where the solute and solvent molecules were removed from the file. 
The `.sdf` inputs were generated by aligning the ligand.sdf with the ligand conformation in the `*_merged.pdb` using pymol, as the .sdf retains connectivity details.

For Target X:
PyMOL>`select to_move, X_ligands and symbol c`
PyMOL>`select target, target and symbol c`
PyMOL>`fit t0_move, target, matchmaker=4`
PyMOL>`save X_ligands_shifted.sdf, X_ligands,state=0`

